Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 11:03:37 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hafsa naser                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hafsa naser, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6183421414 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1119220016546     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:32 PM, 23rd Nov                     hafsa naser                    0553315807           02:33 PM, 23rd Nov                   badri                   Hi Hafsa, Thank you for contacting us. My name is badri , I will be happy to assist you.           02:34 PM, 23rd Nov                     hafsa naser                    Sir my order is still pending ,and tracking shows rejected by costumer but I have not rejected           02:35 PM, 23rd Nov                     hafsa naser                    I need that as I am leaving the KSA tomorrow night           02:35 PM, 23rd Nov                     hafsa naser                    Please help me I need that urgently           02:36 PM, 23rd Nov                     hafsa naser                    Waiting for your response Mr. Badri           02:38 PM, 23rd Nov                     hafsa naser                    Nobody is responseing           02:41 PM, 23rd Nov                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           02:46 PM, 23rd Nov                   badri                   The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you?+966506301237           02:50 PM, 23rd Nov                     hafsa naser                    Yes please           02:50 PM, 23rd Nov                     hafsa naser                    0966 553315807           02:51 PM, 23rd Nov                     hafsa naser                    Please contact on this number           02:51 PM, 23rd Nov                     hafsa naser                    Both the numbers are working           02:52 PM, 23rd Nov                     hafsa naser                    Please try an immediate delivery as I need it           02:53 PM, 23rd Nov                     hafsa naser                    0966 553315807           02:53 PM, 23rd Nov                     hafsa naser                    0966 506301237           02:54 PM, 23rd Nov                     hafsa naser                    Both the numbers are working on exast location           02:54 PM, 23rd Nov                   badri                   The item has been scheduled for delivery within the next 1-2 days. It is on time as of right now.Our courier team will get in touch with you prior to delivery           03:00 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           03:01 PM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 23rd Nov                     hafsa naser                    Sir I just need this order till tomorrow           03:02 PM, 23rd Nov                     hafsa naser                    Thanks for your response           03:02 PM, 23rd Nov                   badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon           03:02 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           03:02 PM, 23rd Nov                     hafsa naser                    No sir thanks           03:02 PM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5330551